@charset "UTF-8";
/*--------------------
 * Base
 *--------------------*/
body {
  font-family: "ヒラギノ角ゴシック", "Hiragino Sans", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0 auto;
  width: auto;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body * {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
body a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}

@media only screen and (max-width: 1000px) {
  else body {
    width: 100%;
  }
}

#ContentsArea img {
  vertical-align: bottom;
}
#ContentsArea .pc {
  display: block;
}
#ContentsArea .pc-in {
  display: inline-block;
}
#ContentsArea .tab-off {
  display: inline-block;
}
#ContentsArea .sp {
  display: none;
}
#ContentsArea .sp-in {
  display: none;
}
@media only screen and (max-width: 1000px) {
  #ContentsArea .tab-off {
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea img {
    width: 100%;
  }
  #ContentsArea .pc {
    display: none;
  }
  #ContentsArea .pc-in {
    display: none;
  }
  #ContentsArea .sp {
    display: block;
  }
  #ContentsArea .sp-in {
    display: inline-block;
  }
}

/*--------------------
 * Template
 *--------------------*/
.footer-wrap {
  background: #FFF;
  width: 100%;
  padding-top: 10px;
}

#bpGlobalFooter {
  width: 100%;
}

#note_text {
  background: #fff;
  text-align: center;
  padding: 40px 20px;
  font-size: 12px;
  line-height: 1.6;
}

.social_buttons {
  padding: 7px 0 1px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}

@media only screen and (max-width: 1000px) {
  .header img {
    width: 100%;
  }
}
/*--------------------
 * Light Box
 *--------------------*/
.lb-data .lb-close {
  margin-top: 5px !important;
}

.lb-data .lb-details {
  width: 90% !important;
  padding: 1%;
}

.lb-data .lb-caption {
  color: #FFF !important;
  line-height: 1.4 !important;
  font-weight: normal !important;
}

.lb-data .lb-caption strong {
  font-weight: bold !important;
}

/*--------------------
 * Main Contents
 *--------------------*/
#ContentsArea {
  font-family: "ヒラギノ角ゴシック", "Hiragino Sans", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1;
  background: #fff;
  font-size: 16px;
  line-height: 1.75;
  position: relative;
  border-top: 6px solid #392112;
  border-bottom: solid 1px #ddd;
  /*--------------------
  * 汎用
  *--------------------*/
  /*clearfix --------------------------- */
}
#ContentsArea * {
  font-style: normal;
  list-style: none;
}
#ContentsArea ol, #ContentsArea ul {
  list-style: none;
}
#ContentsArea table {
  border-collapse: collapse;
  border-spacing: 0;
}
#ContentsArea caption, #ContentsArea th, #ContentsArea td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#ContentsArea q, #ContentsArea blockquote {
  quotes: none;
}
#ContentsArea q:before, #ContentsArea q:after, #ContentsArea blockquote:before, #ContentsArea blockquote:after {
  content: "";
  content: none;
}
#ContentsArea a img {
  border: none;
}
#ContentsArea article, #ContentsArea aside, #ContentsArea details, #ContentsArea figcaption, #ContentsArea figure, #ContentsArea footer, #ContentsArea header, #ContentsArea hgroup, #ContentsArea main, #ContentsArea menu, #ContentsArea nav, #ContentsArea section, #ContentsArea summary {
  display: block;
}
#ContentsArea a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
#ContentsArea a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}
#ContentsArea br {
  line-height: 1;
}
#ContentsArea .ti05 {
  display: inline-block;
  text-indent: -0.5em;
}
#ContentsArea .ti04 {
  display: inline-block;
  text-indent: -0.4em;
}
#ContentsArea .ti03 {
  display: inline-block;
  text-indent: -0.3em;
}
#ContentsArea .sticks {
  display: inline-block;
  letter-spacing: -0.075em;
  padding-right: 4px;
}
#ContentsArea .notes {
  margin-top: 30px;
  font-size: 13px;
  color: #444;
  line-height: 1.5;
  overflow: hidden;
}
#ContentsArea .notes.text-right {
  text-align: right;
}
#ContentsArea .notes dt {
  float: left;
  margin-right: 0.2em;
}
#ContentsArea .notes dd {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .notes.sp-off {
    overflow: visible;
  }
  #ContentsArea .notes.sp-off dt {
    float: none;
  }
  #ContentsArea .notes.sp-off dd {
    overflow: hidden;
  }
}
#ContentsArea .simple-list {
  overflow: hidden;
}
#ContentsArea .simple-list dt {
  float: left;
  margin-right: 0.5em;
}
#ContentsArea .simple-list dd {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  #ContentsArea {
    font-size: 14px;
  }
}
#ContentsArea .disno {
  display: none;
}
#ContentsArea .disinline {
  display: inline;
}
#ContentsArea .ofh {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .cl {
  clear: both;
}
#ContentsArea .fl {
  float: left;
}
#ContentsArea .fr {
  float: right;
}
#ContentsArea .tac {
  text-align: center;
}
#ContentsArea .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea .clearfix {
  zoom: 1;
}
#ContentsArea .mt5 {
  margin-top: 5px;
}
#ContentsArea .pt5 {
  padding-top: 5px;
}
#ContentsArea .mt0 {
  margin-top: 0px;
}
#ContentsArea .mr0 {
  margin-right: 0px;
}
#ContentsArea .mb0 {
  margin-bottom: 0px;
}
#ContentsArea .ml0 {
  margin-left: 0px;
}
#ContentsArea .pt0 {
  padding-top: 0px;
}
#ContentsArea .pr0 {
  padding-right: 0px;
}
#ContentsArea .pb0 {
  padding-bottom: 0px;
}
#ContentsArea .pl0 {
  padding-left: 0px;
}
#ContentsArea .mt10 {
  margin-top: 10px;
}
#ContentsArea .mr10 {
  margin-right: 10px;
}
#ContentsArea .mb10 {
  margin-bottom: 10px;
}
#ContentsArea .ml10 {
  margin-left: 10px;
}
#ContentsArea .pt10 {
  padding-top: 10px;
}
#ContentsArea .pr10 {
  padding-right: 10px;
}
#ContentsArea .pb10 {
  padding-bottom: 10px;
}
#ContentsArea .pl10 {
  padding-left: 10px;
}
#ContentsArea .mt20 {
  margin-top: 20px;
}
#ContentsArea .mr20 {
  margin-right: 20px;
}
#ContentsArea .mb20 {
  margin-bottom: 20px;
}
#ContentsArea .ml20 {
  margin-left: 20px;
}
#ContentsArea .pt20 {
  padding-top: 20px;
}
#ContentsArea .pr20 {
  padding-right: 20px;
}
#ContentsArea .pb20 {
  padding-bottom: 20px;
}
#ContentsArea .pl20 {
  padding-left: 20px;
}
#ContentsArea .mt30 {
  margin-top: 30px;
}
#ContentsArea .mr30 {
  margin-right: 30px;
}
#ContentsArea .mb30 {
  margin-bottom: 30px;
}
#ContentsArea .ml30 {
  margin-left: 30px;
}
#ContentsArea .pt30 {
  padding-top: 30px;
}
#ContentsArea .pr30 {
  padding-right: 30px;
}
#ContentsArea .pb30 {
  padding-bottom: 30px;
}
#ContentsArea .pl30 {
  padding-left: 30px;
}
#ContentsArea .mt40 {
  margin-top: 40px;
}
#ContentsArea .mr40 {
  margin-right: 40px;
}
#ContentsArea .mb40 {
  margin-bottom: 40px;
}
#ContentsArea .ml40 {
  margin-left: 40px;
}
#ContentsArea .pt40 {
  padding-top: 40px;
}
#ContentsArea .pr40 {
  padding-right: 40px;
}
#ContentsArea .pb40 {
  padding-bottom: 40px;
}
#ContentsArea .pl40 {
  padding-left: 40px;
}
#ContentsArea .mt50 {
  margin-top: 50px;
}
#ContentsArea .mr50 {
  margin-right: 50px;
}
#ContentsArea .mb50 {
  margin-bottom: 50px;
}
#ContentsArea .ml50 {
  margin-left: 50px;
}
#ContentsArea .pt50 {
  padding-top: 50px;
}
#ContentsArea .pr50 {
  padding-right: 50px;
}
#ContentsArea .pb50 {
  padding-bottom: 50px;
}
#ContentsArea .pl50 {
  padding-left: 50px;
}
#ContentsArea .mt60 {
  margin-top: 60px;
}
#ContentsArea .mr60 {
  margin-right: 60px;
}
#ContentsArea .mb60 {
  margin-bottom: 60px;
}
#ContentsArea .ml60 {
  margin-left: 60px;
}
#ContentsArea .pt60 {
  padding-top: 60px;
}
#ContentsArea .pr60 {
  padding-right: 60px;
}
#ContentsArea .pb60 {
  padding-bottom: 60px;
}
#ContentsArea .pl60 {
  padding-left: 60px;
}
#ContentsArea .mt70 {
  margin-top: 70px;
}
#ContentsArea .mr70 {
  margin-right: 70px;
}
#ContentsArea .mb70 {
  margin-bottom: 70px;
}
#ContentsArea .ml70 {
  margin-left: 70px;
}
#ContentsArea .pt70 {
  padding-top: 70px;
}
#ContentsArea .pr70 {
  padding-right: 70px;
}
#ContentsArea .pb70 {
  padding-bottom: 70px;
}
#ContentsArea .pl70 {
  padding-left: 70px;
}
#ContentsArea .mt80 {
  margin-top: 80px;
}
#ContentsArea .mr80 {
  margin-right: 80px;
}
#ContentsArea .mb80 {
  margin-bottom: 80px;
}
#ContentsArea .ml80 {
  margin-left: 80px;
}
#ContentsArea .pt80 {
  padding-top: 80px;
}
#ContentsArea .pr80 {
  padding-right: 80px;
}
#ContentsArea .pb80 {
  padding-bottom: 80px;
}
#ContentsArea .pl80 {
  padding-left: 80px;
}
#ContentsArea .mt90 {
  margin-top: 90px;
}
#ContentsArea .mr90 {
  margin-right: 90px;
}
#ContentsArea .mb90 {
  margin-bottom: 90px;
}
#ContentsArea .ml90 {
  margin-left: 90px;
}
#ContentsArea .pt90 {
  padding-top: 90px;
}
#ContentsArea .pr90 {
  padding-right: 90px;
}
#ContentsArea .pb90 {
  padding-bottom: 90px;
}
#ContentsArea .pl90 {
  padding-left: 90px;
}
#ContentsArea .mt100 {
  margin-top: 100px;
}
#ContentsArea .mr100 {
  margin-right: 100px;
}
#ContentsArea .mb100 {
  margin-bottom: 100px;
}
#ContentsArea .ml100 {
  margin-left: 100px;
}
#ContentsArea .pt100 {
  padding-top: 100px;
}
#ContentsArea .pr100 {
  padding-right: 100px;
}
#ContentsArea .pb100 {
  padding-bottom: 100px;
}
#ContentsArea .pl100 {
  padding-left: 100px;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
@keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
body.start #ContentsArea .content-head {
  -webkit-filter: blur(0px);
          filter: blur(0px);
}
body.start #ContentsArea .content-head .content-head__inner {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
body.start #ContentsArea .content-head .content-head-conetnt::after {
  height: 100%;
}
body.start #ContentsArea .content-head .shoulder__inner::before {
  height: 100%;
}
body.start #ContentsArea .content-head .shoulder__inner::after {
  width: 100%;
}
body.start #ContentsArea .content-head .shoulder .text {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
body.start #ContentsArea .content-head .lines {
  opacity: 1;
}
body.start #ContentsArea .content-head .title__inner::after {
  width: 100vw;
}
body.start #ContentsArea .content-head .title img {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
body.start #ContentsArea .lead__inner {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
#ContentsArea .content-head {
  background-image: url(headbg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  position: relative;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  overflow: hidden;
  padding-top: 105px;
  padding-bottom: 100px;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-transition: all 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
@media only screen and (max-width: 1000px) {
  #ContentsArea .content-head {
    padding-top: 75px;
    padding-bottom: 75px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head {
    padding-top: 30px;
    padding-bottom: 30px;
    background-position: top 0px right 43%;
  }
}
#ContentsArea .content-head__inner {
  width: 100%;
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
#ContentsArea .content-head-conetnt {
  width: 77.1111111111%;
  padding: 5% 50px 50px;
  position: relative;
}
#ContentsArea .content-head-conetnt::before {
  content: "";
  width: 5px;
  height: 5px;
  background: #646464;
  border-radius: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transform: translate3d(-49%, 49%, 0);
          transform: translate3d(-49%, 49%, 0);
}
#ContentsArea .content-head-conetnt::after {
  content: "";
  background: #646464;
  width: 1px;
  height: 0%;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all 0.5s 1.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.5s 1.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
@media only screen and (max-width: 1000px) {
  #ContentsArea .content-head-conetnt {
    width: 83.3333333333%;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head-conetnt {
    width: 80%;
    padding: 4% 15px 10px 20px;
  }
}
@media only screen and (max-width: 520px) {
  #ContentsArea .content-head-conetnt {
    width: 100%;
    padding: 3.8461538462% 15px 10px 20px;
  }
}
#ContentsArea .content-head .lines {
  background-image: url(headbg2.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 1s 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 1s 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  pointer-events: none;
}
#ContentsArea .content-head .shoulder {
  display: inline-block;
  max-width: 415px;
  position: relative;
}
#ContentsArea .content-head .shoulder::before {
  content: "";
  width: 5px;
  height: 5px;
  background: #646464;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: translate3d(49%, -49%, 0);
          transform: translate3d(49%, -49%, 0);
}
#ContentsArea .content-head .shoulder .text {
  opacity: 0;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 0.75s 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.75s 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#ContentsArea .content-head .shoulder__inner {
  padding: 25px 30px 25px 0;
  font-size: 22.6772px;
  line-height: 1.9058295964;
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #00438d;
  font-weight: bold;
  letter-spacing: 0.05em;
}
#ContentsArea .content-head .shoulder__inner::before, #ContentsArea .content-head .shoulder__inner::after {
  content: "";
  background: #646464;
  position: absolute;
  right: 0;
}
#ContentsArea .content-head .shoulder__inner::before {
  width: 1px;
  height: 0%;
  top: 0;
  -webkit-transition: all 0.25s 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.25s 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#ContentsArea .content-head .shoulder__inner::after {
  width: 0%;
  height: 1px;
  bottom: 0;
  -webkit-transition: all 0.5s 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.5s 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .shoulder__inner {
    font-size: 28px;
    font-size: 3.7333333333vw;
    line-height: 1.75;
    padding: 10px 15px 15px 0;
  }
}
#ContentsArea .content-head .title {
  margin-bottom: 10%;
}
#ContentsArea .content-head .title__inner {
  display: inline-block;
  position: relative;
  padding-right: 1em;
}
#ContentsArea .content-head .title__inner::before {
  content: "";
  width: 5px;
  height: 5px;
  background: #646464;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translate3d(49%, -49%, 0);
          transform: translate3d(49%, -49%, 0);
}
#ContentsArea .content-head .title__inner::after {
  content: "";
  background: #646464;
  width: 0vw;
  height: 1px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transition: all 0.75s 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.75s 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#ContentsArea .content-head .title img {
  max-width: 472px;
  opacity: 0;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 0.75s 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.75s 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .title {
    margin-bottom: 20px;
  }
  #ContentsArea .content-head .title__inner {
    padding-right: 0;
  }
  #ContentsArea .content-head .title img {
    width: 90%;
  }
}
#ContentsArea .lead {
  width: 100%;
  font-size: 15.5906px;
  line-height: 2.0454504637;
  letter-spacing: 0.025em;
}
#ContentsArea .lead__inner {
  opacity: 0;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 0.75s 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.75s 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
@media only screen and (max-width: 750px) {
  #ContentsArea .lead__inner {
    background: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    line-height: 1.75;
    padding: 10px 10px 15px;
  }
}
@media only screen and (max-width: 374px) {
  #ContentsArea .lead {
    font-size: 10px;
    font-size: 2.6737967914vw;
  }
}

#ContentsArea .content-wrap {
  width: 100%;
  line-height: 1.4;
  position: relative;
  overflow: hidden;
  z-index: 3;
}
#ContentsArea .content-wrap__inner {
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-wrap .btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 1000px;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
  color: #000;
  font-weight: bold;
  position: relative;
  z-index: 2;
  opacity: 0;
  -webkit-transform: translate3d(0, 15px, 0);
          transform: translate3d(0, 15px, 0);
  -webkit-transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#ContentsArea .content-wrap .btn-area {
  width: 0;
  overflow: hidden;
  background-image: url(btn_photo.png);
  -webkit-transition: all 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.75s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#ContentsArea .content-wrap .btn-area.play {
  width: 100%;
}
#ContentsArea .content-wrap .btn-area.play .btn {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
#ContentsArea .content-wrap .btn-area + .btn-area {
  margin-top: 28px;
}
#ContentsArea .content-wrap .btn-area:nth-child(odd):nth-child(3) .btn__inner {
  width: 63.3333333333%;
}
@media only screen and (max-width: 850px) {
  #ContentsArea .content-wrap .btn-area:nth-child(odd):nth-child(3) .btn-area__inner {
    background-image: url(btn_photo.png);
    background-size: cover;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(odd):nth-child(3) .btn-area__inner .photo {
    height: 75%;
    top: auto;
    background-position: top 0px left 67%;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(odd):nth-child(3) .btn-area__inner .btn {
    height: 260px;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(odd):nth-child(3) .btn-area__inner .btn__inner {
    width: 95%;
    height: auto;
    position: absolute;
    left: 5%;
    bottom: 5px;
    padding: 6px 0;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(odd):nth-child(3) .btn-area__inner .btn__inner::before {
    width: calc(100% - 5px);
    background: #fff;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(odd):nth-child(3) .btn-area__inner .btn__inner::after {
    width: calc(100% - 5px);
    background: #00438d;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(odd):nth-child(3) .btn-title {
    margin-top: 0;
    font-size: 22px;
    font-size: 2.9333333333vw;
  }
}
#ContentsArea .content-wrap .btn-area:nth-child(odd) .btn {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-align: left;
}
#ContentsArea .content-wrap .btn-area:nth-child(odd) .btn__inner::before {
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(white), color-stop(50%, white), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(90deg, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
}
#ContentsArea .content-wrap .btn-area:nth-child(odd) .btn__inner::after {
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#00438d), color-stop(50%, #00438d), to(rgba(0, 67, 141, 0)));
  background: -webkit-linear-gradient(left, #00438d 0%, #00438d 50%, rgba(0, 67, 141, 0) 100%);
  background: linear-gradient(90deg, #00438d 0%, #00438d 50%, rgba(0, 67, 141, 0) 100%);
}
#ContentsArea .content-wrap .btn-area:nth-child(odd) .btn .btn-content {
  padding-left: 30px;
}
#ContentsArea .content-wrap .btn-area:nth-child(odd) .btn .icon {
  left: -43px;
}
#ContentsArea .content-wrap .btn-area:nth-child(odd) .btn .icon::before {
  left: -41px;
}
#ContentsArea .content-wrap .btn-area:nth-child(odd) .btn .coming {
  left: 0;
  text-align: right;
  padding-left: 5%;
  padding-right: 1%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn-area:nth-child(odd) .btn-area__inner .photo {
    background-position: top 0px left 60%;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(odd) .btn-area__inner .coming {
    text-align: center;
  }
}
@media only screen and (max-width: 420px) {
  #ContentsArea .content-wrap .btn-area:nth-child(odd) .btn-area__inner .photo {
    background-position: top 0px left 62%;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(odd) .btn-area__inner .btn-content {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 850px) {
  #ContentsArea .content-wrap .btn-area:nth-child(even):nth-child(4) .btn-area__inner {
    background-image: url(btn_photo.png);
    background-size: cover;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(even):nth-child(4) .btn-area__inner .photo {
    height: 75%;
    top: auto;
    background-position: top 0px left 30%;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(even):nth-child(4) .btn-area__inner .btn {
    height: 260px;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(even):nth-child(4) .btn-area__inner .btn__inner {
    width: 95%;
    height: auto;
    position: absolute;
    left: -5px;
    bottom: 5px;
    padding: 6px 0;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(even):nth-child(4) .btn-area__inner .btn__inner::before {
    width: calc(100% - 5px);
    background: #fff;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(even):nth-child(4) .btn-area__inner .btn__inner::after {
    width: calc(100% - 5px);
    background: #00438d;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(even):nth-child(4) .btn-title {
    margin-top: 0;
    font-size: 22px;
    font-size: 2.9333333333vw;
  }
}
#ContentsArea .content-wrap .btn-area:nth-child(even) .btn {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  text-align: right;
}
#ContentsArea .content-wrap .btn-area:nth-child(even) .btn__inner {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#ContentsArea .content-wrap .btn-area:nth-child(even) .btn__inner::before {
  right: 0;
  background: -webkit-gradient(linear, right top, left top, from(white), color-stop(50%, white), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(right, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(-90deg, white 0%, white 50%, rgba(255, 255, 255, 0) 100%);
}
#ContentsArea .content-wrap .btn-area:nth-child(even) .btn__inner::after {
  right: 0;
  background: -webkit-gradient(linear, right top, left top, from(#00438d), color-stop(50%, #00438d), to(rgba(0, 67, 141, 0)));
  background: -webkit-linear-gradient(right, #00438d 0%, #00438d 50%, rgba(0, 67, 141, 0) 100%);
  background: linear-gradient(-90deg, #00438d 0%, #00438d 50%, rgba(0, 67, 141, 0) 100%);
}
#ContentsArea .content-wrap .btn-area:nth-child(even) .btn .btn-content {
  padding-right: 30px;
}
#ContentsArea .content-wrap .btn-area:nth-child(even) .btn .icon {
  right: -43px;
}
#ContentsArea .content-wrap .btn-area:nth-child(even) .btn .icon::before {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
  right: -41px;
}
#ContentsArea .content-wrap .btn-area:nth-child(even) .btn .coming {
  right: 0;
  text-align: left;
  padding-left: 1%;
  padding-right: 5%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn-area:nth-child(even) .btn-area__inner .photo {
    background-position: top 0px right 60%;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(even) .btn-area__inner .coming {
    text-align: center;
  }
}
@media only screen and (max-width: 420px) {
  #ContentsArea .content-wrap .btn-area:nth-child(even) .btn-area__inner .photo {
    background-position: top 0px right 62%;
  }
  #ContentsArea .content-wrap .btn-area:nth-child(even) .btn-area__inner .btn-content {
    padding-right: 20px;
  }
}
#ContentsArea .content-wrap .btn-area.is-coming .btn-area__inner .photo {
  background-image: none !important;
}
#ContentsArea .content-wrap .btn-area.is-coming .btn__inner::before {
  opacity: 0.5;
}
#ContentsArea .content-wrap .btn-area.is-coming .btn-title {
  opacity: 0;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn-area.is-coming .btn__inner::before {
    width: 100%;
  }
}
#ContentsArea .content-wrap .btn-area:nth-child(odd):not(.is-coming):hover .btn-area__inner .photo {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
#ContentsArea .content-wrap .btn-area:nth-child(odd):not(.is-coming):hover .btn {
  color: #fff;
  text-decoration: none;
}
#ContentsArea .content-wrap .btn-area:nth-child(odd):not(.is-coming):hover .btn .btn__inner::before {
  opacity: 0;
}
#ContentsArea .content-wrap .btn-area:nth-child(odd):not(.is-coming):hover .btn .btn__inner::after {
  opacity: 1;
}
#ContentsArea .content-wrap .btn-area:nth-child(even):not(.is-coming):hover .btn-area__inner .photo {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
#ContentsArea .content-wrap .btn-area:nth-child(even):not(.is-coming):hover .btn {
  color: #fff;
  text-decoration: none;
}
#ContentsArea .content-wrap .btn-area:nth-child(even):not(.is-coming):hover .btn .btn__inner::before {
  opacity: 0;
}
#ContentsArea .content-wrap .btn-area:nth-child(even):not(.is-coming):hover .btn .btn__inner::after {
  opacity: 1;
}
#ContentsArea .content-wrap .btn-area:not(.is-coming):hover .btn-area__inner .photo {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
#ContentsArea .content-wrap .btn-area:nth-child(1) .btn-area__inner .photo {
  background-image: url(btn_photo1.png);
}
#ContentsArea .content-wrap .btn-area:nth-child(2) .btn-area__inner .photo {
  background-image: url(btn_photo2.png);
}
#ContentsArea .content-wrap .btn-area:nth-child(3) .btn-area__inner .photo {
  background-image: url(btn_photo3.png);
}
#ContentsArea .content-wrap .btn-area:nth-child(4) .btn-area__inner .photo {
  background-image: url(btn_photo4.png);
}
#ContentsArea .content-wrap .btn-area:nth-child(5) .btn-area__inner .photo {
  background-image: url(btn_photo5.png);
}
#ContentsArea .content-wrap .btn-area__inner {
  display: block;
  width: 100vw;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  text-decoration: none;
}
#ContentsArea .content-wrap .btn-area__inner .photo {
  width: 100vw;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#ContentsArea .content-wrap .btn__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 74.4444444444%;
  position: relative;
  height: 128px;
}
#ContentsArea .content-wrap .btn__inner::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#ContentsArea .content-wrap .btn__inner::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  opacity: 0;
}
#ContentsArea .content-wrap .btn-content {
  padding-bottom: 10px;
}
#ContentsArea .content-wrap .btn-num, #ContentsArea .content-wrap .btn-title {
  position: relative;
  z-index: 3;
}
#ContentsArea .content-wrap .btn-num {
  font-size: 24px;
  font-weight: 800;
}
#ContentsArea .content-wrap .btn-num span {
  font-size: 140%;
}
#ContentsArea .content-wrap .btn .icon {
  position: absolute;
  top: calc(50% - 16px);
}
#ContentsArea .content-wrap .btn .icon::before {
  content: "";
  background-image: url(icon_line.png);
  background-repeat: no-repeat;
  background-size: 41px;
  width: 41px;
  height: 12px;
  position: absolute;
  top: calc(50% - 6px);
}
#ContentsArea .content-wrap .btn .icon img {
  width: 28px;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-wrap .btn-title {
  font-size: 18px;
  font-weight: 800;
}
#ContentsArea .content-wrap .btn-title span {
  font-size: 140%;
}
#ContentsArea .content-wrap .btn .coming {
  width: 50%;
  text-align: center;
  position: absolute;
  top: calc(50% - 9px);
}
#ContentsArea .content-wrap .btn .coming img {
  max-width: 190px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn__inner::before {
    width: 90%;
  }
  #ContentsArea .content-wrap .btn-content {
    padding-bottom: 0px;
  }
  #ContentsArea .content-wrap .btn-num {
    font-size: 23px;
    font-size: 3.0666666667vw;
  }
  #ContentsArea .content-wrap .btn-title {
    margin-top: 3px;
    font-size: 23px;
    font-size: 3.0666666667vw;
    line-height: 1.35;
  }
  #ContentsArea .content-wrap .btn .coming {
    width: 100%;
  }
}
#ContentsArea .content-wrap .banners {
  opacity: 0;
  -webkit-transform: translate3d(0, 15px, 0);
          transform: translate3d(0, 15px, 0);
  -webkit-transition: all 0.75s 0.23s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 0.75s 0.23s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#ContentsArea .content-wrap .banners.play {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
#ContentsArea .content-wrap .banners__inner {
  width: 100%;
  max-width: 940px;
  padding: 75px 20px;
  margin-left: auto;
  margin-right: auto;
}
@-webkit-keyframes shine {
  100% {
    left: 100%;
  }
}
@keyframes shine {
  100% {
    left: 100%;
  }
}
#ContentsArea .content-wrap .banners a {
  display: block;
  overflow: hidden;
  position: relative;
}
#ContentsArea .content-wrap .banners a:hover::before {
  left: 25%;
}
#ContentsArea .content-wrap .banners a::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
          transform: skewX(-25deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea .content-wrap .banners a + a {
  margin-top: 45px;
}
#ContentsArea .content-wrap .banners a img {
  width: 100%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .banners__inner {
    padding: 30px 15px;
  }
  #ContentsArea .content-wrap .banners a + a {
    margin-top: 15px;
  }
}